[{
		"path": "/pages/mes/jobReport/pass",
		"icon": "icon-tongguo",
		"color": "#7BC47D",
		"style": {
			"navigationBarTitleText": "合格品报工"
		}
	}, {
		"path": "/pages/mes/jobReport/defect",
		"icon": "icon-shenhebutongguo",
		"color": "#FEAD37",
		"style": {
			"navigationBarTitleText": "不良品报工"
		}
	}, {
		"path": "/pages/mes/jobReport/scrap",
		"icon": "icon-tubiaozhizuomoban-134",
		"color": "#CC3332",
		"style": {
			"navigationBarTitleText": "报废品报工"
		}
	}, {
		"path": "/pages/mes/jobReport/loss",
		"icon": "icon-sunhao",
		"color": "#1992F4",
		"style": {
			"navigationBarTitleText": "损耗报工"
		}
	}, {
		"path": "/pages/mes/jobReport/onceReport",
		"icon": "icon-24gl-repeatOnce2",
		"color": "#2A7E5C",
		"style": {
			"navigationBarTitleText": "一次性报工"
		}
	}, {
		"path": "/pages/mes/jobReport/pipelineReport",
		"icon": "icon-liushuixian",
		"color": "linear-gradient(#7C70BC, #5B4CAB)",
		"style": {
			"navigationBarTitleText": "流水线报工"
		}
	}, {
		"path": "/pages/mes/jobReport/pwoReport",
		"icon": "icon-gongdan",
		"color": "#1992F4",
		"style": {
			"navigationBarTitleText": "工单报工"
		}
	}, {
		"path": "/pages/mes/jobReport/shiftTaskReport",
		"icon": "icon-gongdan",
		"color": "#1992F4",
		"style": {
			"navigationBarTitleText": "班产报工"
		}
	}, {
		"path": "/pages/mes/jobCv/jobIn",
		"icon": "icon-upload",
		"color": "#DC0974",
		"style": {
			"navigationBarTitleText": "上机转入"
		}
	}, {
		"path": "/pages/mes/jobCv/pwoDraw",
		"icon": "icon-zhuanyi",
		"color": "#6F7DC6",
		"style": {
			"navigationBarTitleText": "领料转移单"
		}
	}, {
		"path": "/pages/mes/jobCv/pwoIn",
		"icon": "icon-download",
		"color": "#1992F4",
		"style": {
			"navigationBarTitleText": "完工转移单"
		}
	}, {
		"path": "/pages/mes/jobCv/pwoWarehousing",
		"icon": "icon-tubiao/chanpinruku",
		"color": "#7BC47D",
		"style": {
			"navigationBarTitleText": "工单入库"
		}
	}, {
		"path": "/pages/mes/jobCv/jobBindEqp",
		"icon": "icon-shebeiyuebaoshebeiribao",
		"color": "#547086",
		"style": {
			"navigationBarTitleText": "切换设备"
		}
	}, {
		"path": "/pages/mes/jobCv/pieceReport",
		"icon": "icon-icon-test",
		"color": "#5B4CAB",
		"style": {
			"navigationBarTitleText": "件号报工"
		}
	}, {
		"path": "/pages/mes/jobCv/pieceIn",
		"icon": "icon-batchmove",
		"color": "#CC3332",
		"style": {
			"navigationBarTitleText": "件号转入"
		}
	}, {
		"path": "/pages/mes/jobCv/pwoClose",
		"icon": "close",
		"color": "#8f939c",
		"style": {
			"navigationBarTitleText": "工单人工关闭"
		}
	}, {
		"path": "/pages/mes/jobCv/pwoSearch",
		"icon": "icon-zhuangtai",
		"color": "#27727B",
		"style": {
			"navigationBarTitleText": "工单状态查询"
		}
	}, {
		"path": "/pages/wms/purchase/purchaseSh",
		"icon": "icon-caigoushouhuodan-copy",
		"color": "#6F7DC6",
		"style": {
			"navigationBarTitleText": "采购收货单"
		}
	}, {
		"path": "/pages/wms/purchase/purchaseRk",
		"icon": "icon-navicon-cgrkd",
		"color": "#7BC47D",
		"style": {
			"navigationBarTitleText": "采购入库单"
		}
	}, {
		"path": "/pages/wms/purchase/purchaseQualityT",
		"icon": "icon-zhijian",
		"color": "#FEAD37",
		"style": {
			"navigationBarTitleText": "采购质检"
		}
	}, {
		"path": "/pages/wms/pdcIn/pdcInQualityT",
		"icon": "icon-zhijian",
		"color": "#FEAD37",
		"style": {
			"navigationBarTitleText": "产品质检"
		}
	}, {
		"path": "/pages/wms/pdcIn/pdcRk",
		"icon": "icon-navicon-cgrkd",
		"color": "#7BC47D",
		"style": {
			"navigationBarTitleText": "产品入库单"
		}
	}, {
		"path": "/pages/wms/pdcIn/directRk",
		"icon": "icon-jinru",
		"color": "#2A7E5C",
		"style": {
			"navigationBarTitleText": "直接入库单"
		}
	}, {
		"path": "/pages/wms/pdcIn/pdcSh",
		"icon": "icon-caigoushouhuodan-copy",
		"color": "#6F7DC6",
		"style": {
			"navigationBarTitleText": "产品收货单"
		}
	}, {
		"path": "/pages/wms/pdcMaterial/pdcCk",
		"icon": "icon-navicon-ckd",
		"color": "#2A7E5C",
		"style": {
			"navigationBarTitleText": "领料出库单"
		}
	}, {
		"path": "/pages/wms/pdcMaterial/pdcPick",
		"icon": "icon-lingliaodan",
		"color": "#CC3332",
		"style": {
			"navigationBarTitleText": "领料拣货单"
		}
	}, {
		"path": "/pages/wms/pdcMaterial/directCk",
		"icon": "icon--tuichu",
		"color": "#5B4CAB",
		"style": {
			"navigationBarTitleText": "直接出库单"
		}
	}, {
		"path": "/pages/wms/pdcMaterial/confirmNum",
		"icon": "checkmarkempty",
		"color": "#1992F4",
		"style": {
			"navigationBarTitleText": "出库数量检验"
		}
	}, {
		"path": "/pages/wms/sale/saleCk",
		"icon": "icon-navicon-ckd",
		"color": "#2A7E5C",
		"style": {
			"navigationBarTitleText": "销售出库单"
		}
	}, {
		"path": "/pages/wms/sale/salePick",
		"icon": "icon-lingliaodan",
		"color": "#CC3332",
		"style": {
			"navigationBarTitleText": "销售拣货单"
		}
	}, {
		"path": "/pages/srm/antiCrossCargoIn",
		"icon": "icon-weijiluru",
		"color": "#2A7E5C",
		"style": {
			"navigationBarTitleText": "防串货录入"
		}
	}, {
		"path": "/pages/srm/antiiCrossCargoQuery",
		"icon": "icon-chakanweijiluru",
		"color": "#1992F4",
		"style": {
			"navigationBarTitleText": "防串货查询"
		}
	}, {
		"path": "/pages/wms/inventory/inventorySheet",
		"icon": "icon-pandian1",
		"color": "#DC0974",
		"style": {
			"navigationBarTitleText": "盘点单"
		}
	}, {
		"path": "/pages/wms/stock/addTransfer",
		"icon": "icon-pandian1",
		"color": "#DC0974",
		"style": {
			"navigationBarTitleText": "新增物料移库"
		}
	}, {
		"path": "/pages/qc/fqc",
		"icon": "icon-quality",
		"color": "#FEAD37",
		"style": {
			"navigationBarTitleText": "生产入库检"
		}
	},
	{
		"path": "/pages/qc/ipqc",
		"icon": "icon-a-Productionprocessinspection",
		"color": "#2A7E5C",
		"style": {
			"navigationBarTitleText": "生产过程检"
		}
	}, {
		"path": "/pages/qc/iqc",
		"icon": "icon-lailiaozhijian-",
		"color": "#6F7DC6",
		"style": {
			"navigationBarTitleText": "采购入库检"
		}
	}, {
		"path": "/pages/qc/oqc",
		"icon": "icon-chuhuozhijian-",
		"color": "#CC3332",
		"style": {
			"navigationBarTitleText": "销售出库检"
		}
	}, {
		"path": "/pages/basic/empEqpStart",
		"icon": "icon-renyuanbangding",
		"color": "#F05C5A",
		"style": {
			"navigationBarTitleText": "人员上机"
		}
	}, {
		"path": "/pages/basic/empEqpEnd",
		"icon": "icon-shandiaorenyuan",
		"color": "#1992F4",
		"style": {
			"navigationBarTitleText": "人员下机"
		}
	}, {
		"path": "/pages/basic/searchJobs",
		"icon": "icon-zuoyechaxun",
		"color": "linear-gradient(#69c771, #4FA051)",
		"style": {
			"navigationBarTitleText": "作业查询"
		}
	}, {
		"path": "/pages/basic/empStaStart",
		"icon": "icon-qiandao",
		"color": "linear-gradient(#69A6F1, #4490ED)",
		"style": {
			"navigationBarTitleText": "工位签到"
		}
	}, {
		"path": "/pages/basic/empStaEnd",
		"color": "linear-gradient(#f16a6a, #CE5151)",
		"icon": "icon-qiantui",
		"style": {
			"navigationBarTitleText": "工位签退"
		}
	}, {
		"path": "/pages/basic/cutterStart",
		"icon": "icon-daojumokuai",
		"color": "#FF8D17",
		"style": {
			"navigationBarTitleText": "刀柄上机"
		}
	}, {
		"path": "/pages/basic/cutterEnd",
		"icon": "icon-daojumokuai",
		"color": "#6272D6",
		"style": {
			"navigationBarTitleText": "刀柄下机"
		}
	}, {
		"path": "/pages/basic/cutterBind",
		"icon": "icon-anzhuanggaozhi-xian",
		"color": "#FF8D17",
		"style": {
			"navigationBarTitleText": "刀具安装"
		}
	}, {
		"path": "/pages/basic/cutterUnBind",
		"icon": "icon-chaixiegaozhi-xian",
		"color": "#6272D6",
		"style": {
			"navigationBarTitleText": "刀具拆卸"
		}
	}, {
		"path": "/pages/basic/cutterSwitch",
		"icon": "icon-qiehuan",
		"color": "#2A7E5C",
		"style": {
			"navigationBarTitleText": "刀具切换"
		}
	}, {
		"path": "/pages/basic/cutterBladeEnd",
		"icon": "icon-a-40px-shoushu",
		"color": "#6272D6",
		"style": {
			"navigationBarTitleText": "刀刃下机"
		}
	}, {
		"path": "/pages/basic/cutterBladeStart",
		"icon": "icon-a-40px-shoushu",
		"color": "#FF8D17",
		"style": {
			"navigationBarTitleText": "刀刃上机"
		}
	}, {
		"path": "/pages/esop/esopProLine",
		"icon": "icon-lingliaodan",
		"color": "#42BFF9",
		"style": {
			"navigationBarTitleText": "产线下发"
		}
	}, {
		"path": "/pages/esop/esopPwo",
		"icon": "icon-navicon-ckd",
		"color": "#F05C5A",
		"style": {
			"navigationBarTitleText": "作业工位"
		}
	}, {
		"path": "/pages/tpm/checkTask",
		"icon": "",
		"color": "",
		"style": {
			"navigationBarTitleText": "点检任务"
		}
	}, {
		"path": "/pages/tpm/list",
		"icon": "info-filled",
		"color": "#94bcff",
		"style": {
			"navigationBarTitleText": "基本信息"
		}
	}, {
		"path": "/pages/tpm/maintainTask",
		"icon": "",
		"color": "",
		"style": {
			"navigationBarTitleText": "保养任务"
		}
	}, {
		"path": "/pages/tpm/repairTask",
		"icon": "",
		"color": "",
		"style": {
			"navigationBarTitleText": "维修任务"
		}
	}, {
		"path": "/pages/retrospect/piece",
		"icon": "icon-zhuisu",
		"color": "#FEAD37",
		"style": {
			"navigationBarTitleText": "件号追溯"
		}
	}, {
		"path": "/pages/mes/productSuit/addSuit",
		"icon": "icon---zutaoxuanze",
		"color": "#5B4CAB",
		"style": {
			"navigationBarTitleText": "新增产品套装"
		}
	}, {
		"path": "/pages/mes/productSuit/addSuitDetail",
		"icon": "icon---zutaoxuanze",
		"color": "#1992F4",
		"style": {
			"navigationBarTitleText": "产品套装明细"
		}
	}, {
		"path": "/pages/mes/mouldShareGroup/addMouldShareGroup",
		"icon": "icon-gonggongmokuai",
		"color": "#2A7E5C",
		"style": {
			"navigationBarTitleText": "新增共模作业"
		}
	}, {
		"path": "/pages/mes/mouldShareGroup/addMouldShareGroupDetail",
		"icon": "icon-mingxi",
		"color": "#CC3332",
		"style": {
			"navigationBarTitleText": "共模作业明细"
		}
	}, {
		"path": "/pages/mes/jobQuality/jobQuality",
		"icon": "icon-zhijianguanli",
		"color": "#27727B",
		"style": {
			"navigationBarTitleText": "作业质检"
		}
	},
	{
		"path": "/pages/wms/pdcMaterial/pickingout",
		"icon": "checkmarkempty",
		"color": "#27727B",
		"style": {
			"navigationBarTitleText": "拣货出库"
		}
	}, {
		"path": "/pages/wms/pdcMaterial/materRequisitiontask",
		"icon": "checkmarkempty",
		"color": "#27727B",
		"style": {
			"navigationBarTitleText": "领料任务"
		}
	}
]